@charset "utf-8";
/*\ 
	%6C%6F%73%74%62%6C%6C%6C%64%31%35
	CSS STARTER 
\*/
html {
	overflow-y: scroll;
}
body {
	background-color: #fffff;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
* {
	margin: 0;
	padding: 0;
}
:focus {
	outline: 0 !important;
}
::-moz-focus-inner {
border:0;
}
ul {
	margin: 0;
}
a img {
	border: 0px;
}
a {
	color: #03a1dc;
	text-decoration: none;
}
img {
	vertical-align: top;
}
.left {
	float: left;
}
.right {
	float: right;
}
.marginA {
	margin: auto;
}
.txtR {
	text-align: right;
}
.txtC {
	text-align: center;
}
.clearB {
	clear: both;
}
p, h1, h2, h3, h4, h5 {
	padding: 0px 0px 12px 0px;
	margin: 0px;
}
p {
}
h1 {
	font: 40px Arial, Helvetica, sans-serif;
	color: #333333;
	padding-top: 20px;
}
h2 {
	margin: 20px 0;
}
h3 {
}
h4 {
	font: 13px "MyriadProBold", Arial, Helvetica;
	color: #df0909;
	text-transform: uppercase;
	padding-bottom: 6px;
}
h5 {
}
.btn_sub {
}
#container {
	width: 115px;
	margin: auto;
}
/*\ WRAPPER \*/
.wrapper {
	width: 1100px;
	margin: auto;
	position: relative;
}
/*\ HEADER \*/
#header {
	margin-bottom: 6px;
}
.logo {
	float: left;
	margin-top: 5px;
}
.tagline {
	float: left;
	margin-top: 10px;
	margin-left: 50px;
}
.call {
	float: right;
	margin-top: 15px;
}
.border {
	border-bottom: 10px solid #60cbe9;
	min-width: 1120px;
}
#banner img {
	width: 100%;
}
/*\ MENU \*/
#menu {
	background-color: #344a92;
	padding-top: 22px;
	min-width: 1120px;
	height: 43px;
}
/*\ BANNER \*/
#banner {
	background-color: #3fbbe9;
	position: relative;
}
.blue-bot {
	padding-bottom: 10px;
}
.map {
	background: url(../images/bg-map.jpg) no-repeat left top transparent;
	height: 390px;
	width: 1100px;
	margin: auto;
	position: relative;
}
.box-menu {
	left: 0;
	position: absolute;
	right: 0;
	bottom: 50px;
}
.cont-menu {
	background-color: #FFFFFF;
}
.wrap-menu {
	background: url(../images/bg-shadow.jpg) no-repeat left top transparent;
	height: 64px;
	width: 1010px;
	padding-top: 16px;
	margin: auto;
}
.list-menu {
	padding-top: 20px;
	padding-left: 220px;
	color: #344a92;
}
.list-menu ul {
	float: left;
	margin: 0;
	padding: 0 45px 0 0;
}
.list-menu li {
	list-style-type: none;
	padding-bottom: 4px\9;
	line-height: 20px;
}
.list-menu a {
	font: 700 14px Arial, Helvetica, sans-serif;
	color: #344a92;
}
.txt-small {
	text-align: center;
	color: #344a92;
	font-size: 23px;
	padding-left: 35px;
}
.txt-big {
	text-align: center;
	color: #344a92;
	font-size: 47px;
}
.man {
	left: -30px;
	position: absolute;
	top: -69px;
	z-index: 3;
}
.van {
	right: -20px;
	position: absolute;
	bottom: -11px;
	z-index: 3;
}
.quality {
	background-color: #314a90;
	color: #ffffff;
	height: 42px;
	font: 23px Arial, Helvetica, sans-serif;
}
.wrapper-quality {
	width: 542px;
	padding-top: 6px;
	margin: auto;
}
/*\ FORM \*/	
.home-form {
	background-color: #324B92;
	height: 617px;
	width: 230px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	padding: 23px 20px;
}
.quote {
	font-size: 60px;
}
.off {
	padding: 20px 0;
}
.percent {
	background-color: #e95101;
	font-weight: bold;
	font-style: italic;
	font-size: 40px;
	padding-top: 5px;
}
.percent span {
	font: 10px Verdana, Geneva, sans-serif;
}
.percent-desc {
	font: 14px Arial, Helvetica, sans-serif;
	margin-top: 20px;
	padding-bottom: 9px;
}
.form {
	padding-left: 15px;
}
.form-input {
	float: left;
	width: 195px;
	height: 30px;
	color: #cfcedf;
	font: 14px Arial, Helvetica, sans-serif;
	padding: 0 5px !important;
	margin-bottom: 10px;
}
.help-you {
	width: 195px;
	height: 70px;
	color: #cfcedf;
	font: 14px Arial, Helvetica, sans-serif;
	padding: 5px;
	margin-bottom: 10px;
	float: left;
}
.captcha {
	color: #CFCEDF;
	float: right;
	font: 14px Arial, Helvetica, sans-serif;
	height: 30px;
	margin-bottom: 10px;
	margin-right: 10px;
	padding: 0 3px;
	width: 100px;
}
.general {
	float: none !important;
	margin: auto;
	text-align: center;
}
.business {
	display: none;
}
.list-inner {
	float: left;
	margin: 20px 0 20px 85px;
	text-align: left;
}
.list-inner > li {
	list-style-image: url("../images/blue-tick.png");
}
/*\ BODY \*/
#body {
	width: 1100px;
	margin: auto;
}
#body-inner {
	margin: auto;
	width: 1100px;
}
.content {
	float: left;
	min-height: 622px;
	padding: 0 20px;
	width: 1080px;
}
/*\ HOME \*/	
.services-type img {
	margin: 20px;
}
.txt-advanced {
	border-bottom: 1px solid #c2c2c2;
	font: 30px Arial, Helvetica, sans-serif;
	margin-top: 25px;
	padding-bottom: 20px;
	text-align: center;
	margin-left: 20px;
	width: 1020px;
}
.wrap-control > h1 {
	border-bottom: 1px solid #bcbcbc;
	text-align: center;
}
.control-services {
	margin: 20px auto auto;
	width: 720px;
}
.wrap-control {
	margin-top: 100px;
}
.list-equipment {
	margin: 20px auto;
	width: 610px;
}
.list-image {
	float: left;
	border: 1px solid #bcbcbc;
	padding: 5px;
}
.list-desc {
	float: left;
	margin-left: 45px;
	margin-top: 10px;
}
.list-desc li {
	font-size: 20px;
	line-height: 27px;
	list-style-image: url("../images/icon-check.png");
	margin-left: 20px;
	padding-left: 5px;
}
.sevices-title {
	background-color: rgba(0, 0, 0, 0.5);
	background: rgba(0, 0, 0, 0.5);
	bottom: 4px;
	color: #ffffff;
	font: 20px Arial, Helvetica, sans-serif;
	margin-right: 4px;
	padding: 3px 0 3px 15px;
	position: absolute;
	text-transform: uppercase;
	width: 308px;
}
.item {
	border: 1px solid #bcbcbc;
	float: left;
	height: 152px;
	margin: 10px;
	padding: 5px;
	position: relative;
	width: 323px;
}
.bot-content {
	text-align: center;
	color: #333333;
	font-size: 16px;
	margin-top: 35px;
}
.bot-content h1 {
	border-bottom: 1px solid #bcbcbc;
}
.tag {
	color: #3ebbe9;
	margin-top: 20px;
	font: 23px Arial, Helvetica, sans-serif;
}
.box-content {
	margin: auto;
	margin-top: 20px;
	text-align: left;
	width: 900px;
}
.box-left {
	float: left;
	width: 400px;
}
.box-right {
	float: right;
	width: 400px;
}
.box-content h3 {
	padding: 0;
	font-size: 16px;
	text-transform: uppercase;
}
/*\ FOOTER \*/
#footer {
	margin-top: 50px;
}
.footer-wrapper {
	width: 1067px;
	margin: auto;
}
.footer-banner {
	background-color: #1fb3ea;
	height: 105px;
	padding: 12px 0 30px 0;
	min-width: 1120px;
}
.footer-cont-banner {
	border: 1px solid #ffffff;
	width: 792px;
	height: 103px;
	font-size: 18px;
	color: #00527b;
	text-align: center;
	position: relative;
	float: left;
}
.footer-cont-banner .left {
	line-height: 43px;
	width: 440px;
	padding-top: 15px;
}
.footer-cont-banner .right {
	position: absolute;
	right: 20px;
	top: -19px;
}
.footer-cont-banner span {
	font-size: 36px;
	color: #ffffff;
}
.card {
	float: right;
}
.footer-menu {
	background-color: #004263;
	height: 215px;
	padding: 25px 25px 60px;
	min-width: 1120px;
}
.menu-bottom ul {
	float: left;
	margin: 0;
	padding: 0 60px 0 0;
}
.menu-bottom li {
	list-style-type: none;
	padding-bottom: 10px;
}
.menu-bottom a {
	font: 12px Arial, Helvetica, sans-serif;
	color: #80a1b1;
}
.partners {
	text-transform: uppercase;
	font: 25px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: underline;
	float: right;
	text-align: right;
}
.partners td {
	padding: 1px 0 1px 1px;
}
.copyright {
	color: #80a1b1;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: right;
}
.desk {
	display: block;
}
.mob {
	display: none;
}
/*\ CONTACT PAGE \*/

.contact {
	margin: auto;
	text-align: left;
	float: none;
}
.contact-left {
	float: left;
	width: 275px;
}
.contact-right {
	float: right;
	width: 437px;
}
.call-icon {
	font-size: 22px;
	color: #474548;
}
.call-icon img {
	margin-right: 11px;
	margin-top: -4px;
}
.contact h1 {
	font-size: 30px;
}
.contact p {
	font-size: 12px;
	color: #474548;
}
.contact-form {
	font: 12px verdana, sans-serif;
	line-height: 30px;
}
.reset {
	float: right;
}
.bg-banner {
	height: 232px;
	margin: auto;
	position: relative;
	width: 1120px;
}
.quote-inner {
	float: right;
	width: 867px;
	margin-top: 33px;
}
.man-inner {
	left: 20px;
	position: absolute;
	top: -64px;
	z-index: 3;
}
.txt-header {
	background-color: #344a92;
	bottom: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 2;
}
.content-inner {
	float: left;
	min-height: 622px;
	padding: 0 20px 20px 20px;
	width: 1100px;
}
.txt-header h1 {
	color: #ffffff;
	font: 36px Arial, Helvetica, sans-serif;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-left: -60px;
}
.cont-submenu {
	display: none;
}
#pest-control-submenu {
	background-color: #ffffff;
	margin: auto;
	padding: 20px 0 20px 20px;
	position: absolute;
	right: 0;
	top: 43px;
	width: 635px;
	z-index: 10;
	display: none;
}
#pest-control-submenu ul {
	float: left;
	margin: 0;
	padding: 0 45px 0 0;
	width: 92%;
}
#pest-control-submenu li {
	line-height: 20px;
	list-style-type: none;
	border-bottom: dotted 1px #cecece
}
#pest-control-submenu a {
	color: #344a92;
	font: 700 14px Arial, Helvetica, sans-serif;
	padding: 10px 5px;
	display: block;
}
#pest-control-submenu a:hover, #pest-control-submenu .selected a {
	color: #60cbe9;
}
.h-left {
	float: left;
}
.h-right {
	float: right;
}
.services-type.desk {
	padding-top: 34px;
}
#menu {
	display: block;
}
#footer {
	clear: both;
}
.copyright {
	text-align: center;
}



/* Tablet landscape
**********************************************************************************************************************/
@media only screen and (min-width: 1001px) and (max-width: 1120px) {
body {
	overflow-x: hidden;
}
.wrapper {
	width: 1000px;
}
.logo {
	margin-left: -35px;
}
.tagline {
	margin-left: 20px;
}
#menu {
	min-width: 1000px;
}
.map {
	width: 1000px;
}
.van {
	right: -15px;
}
.wrapper-quality {
	font-size: 20px;
	padding-left: 35px;
}
.bg-banner {
	width: 1000px;
}
.quote-inner {
	width: 790px;
}
#body {
	width: auto;
}
#body-inner {
	width: auto;
}
.content, .content-inner {
	width: 1000px;
	float: none;
	margin: 0 auto;
	padding: 0;
}
.services-type {
	text-align: center;
}
.services-type img {
	margin: 5px;
}
.h-left {
	width: 700px;
}
.bot-content {
	width: auto !important;
}
#footer {
}
.footer-banner {
	min-width: 10px;
	width: auto;
}
.footer-wrapper {
	width: 1000px;
}
.footer-cont-banner {
}
}


/* Tablet Portrait
**********************************************************************************************************************/
@media only screen and (min-width: 768px) and (max-width: 1000px) {
body {
	overflow-x: hidden;
}
.wrapper {
	width: 740px;
}
.logo {
	margin-left: -35px;
}
.tagline {
	margin-left: 20px;
	display: none;
}
#menu {
	min-width: 740px;
}
.map {
	width: 740px;
}
.van {
	right: -15px;
}
.wrapper-quality {
	font-size: 20px;
	padding-left: 35px;
}
.bg-banner {
	width: 740px;
}
.quote-inner {
	width: 555px;
}
#body {
	width: auto;
}
#body-inner {
	width: auto;
}
.content, .content-inner {
	width: 740px;
	float: none;
	margin: 0 auto;
	padding: 0;
}
.services-type {
	text-align: center;
}
.services-type img {
	margin: 5px;
}
.control-services {
	width: auto;
}
.h-left {
	width: 430px;
}
.item {
	float: none;
	margin: 10px auto;
}
.bot-content {
	width: auto !important;
}
#footer {
}
.footer-banner {
	min-width: 10px;
	width: auto;
}
.footer-wrapper {
	width: 740px;
}
.footer-cont-banner {
	width: auto;
	float: none;
}
}


/* Mobile
**********************************************************************************************************************/
@media only screen and (max-width: 767px) {
.mob {
	display: block;
}
.desk {
	display: none;
}
.wrapper {
	width: 285px;
}
.border {
	min-width: 480px;
}
#header {
	margin-bottom: 0;
}
.border {
	border-bottom: 0;
	background-color: #60cbe9;
	min-width: 320px;
}
.border img {
	margin: auto;
	width: 320px;
}
#body {
	margin: auto;
	width: 100%;
	background-color: #324b92;
}
#body {
	margin: auto;
	width: 100%;
	background: none;
}
.inner {
	float: none !important;
	margin: auto;
	text-align: center;
	width: 290px !important;
}
.content {
	float: none;
	min-height: 755px;
	padding: 0;
	width: 100%;
}
.list-equipment {
	margin: 20px auto;
	width: 320px;
}
.list-image {
	margin-left: 90px;
}
.map {
	background-color: #324b92;
	height: 0;
	width: 320px;
}
#menu {
	min-width: 320px;
	padding-top: 10px;
	height: 65px;
}
.mob-menu {
	background: url(../images/mob-btn_menu.jpg) no-repeat left top transparent;
	color: #ffffff;
	font-weight: bold;
	height: 35px;
	padding-left: 65px;
	padding-top: 22px;
	width: 60px;
	float: left;
	margin-left: -8px;
	margin-left: 10px;
}
.mob-call {
	background: url(../images/mob-btn_call.jpg) no-repeat left top transparent;
	float: right;
	height: 42px;
	width: 102px;
	padding-left: 66px;
	padding-top: 23px;
	color: #ffffff;
	font-weight: bold;
	margin-right: 10px;
	position: absolute;
	z-index: 999;
	margin-top: 10px;
	right: 0;
}
.mob-banner.mob > img {
	width: 100%;
}
.home-form {
	top: 0;
}
#nav_14623 {
	background-color: #344a92;
	display: none;
	margin-top: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#nav_14623 > li {
	border-right: 0 !important;
	width: 302px;
	padding: 3px 9px !important;
}
#nav_14623 a {
}
#menu .wrapper {
	width: 320px;
}
.mob-menu:hover {
	cursor: pointer;
}
.mob-call.mob a {
	color: #ffffff;
}
.off {
	padding: 20px 0 20px 10px;
}
.form {
	padding-left: 10px;
}
.cat_button {
	width: 211px;
	margin-right: 10px;
}
.footer-menu {
	background-color: #364a93;
	height: 215px;
	min-width: 270px;
}
.footer-wrapper {
	margin: auto;
	width: 275px;
}
.partners {
	text-align: center;
}
.partners table {
	margin-top: 20px;
}
.mob-copyright {
	color: #364a93;
	font-size: 11px;
	line-height: 20px;
	margin: 14px 0;
	text-align: center;
}
.head-footer {
	background-color: #5fcbe8;
}
.mob-wrapper {
	width: 210px;
	margin: auto;
	padding: 50px 0;
}
.list li {
	list-style-image: url("../images/mob-checkbox.jpg");
	margin: 3px 0;
	color: #ffffff;
}
.call-for-quote.mob {
	margin: auto;
	width: 320px;
}
.call-for-quote.mob img {
	width: 320px;
}
.logo-license {
	margin: 10px auto;
	width: 280px;
}
.control-services {
	margin: 20px auto auto;
	width: 320px;
}
.services-image img {
	width: 290px;
}
.list-inner {
	list-style-image: url("../images/mob-checkbox.jpg");
	margin: 0 0 0 30px;
}
.sevices-title {
	width: 275px;
}
.wrap-control {
	margin-top: 30px;
}
#body-inner {
	margin: auto;
	width: 320px;
}
.cat_button.btn-ctc {
	width: 108px;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
	height: 35px;
	width: 285px;
}
.contact-right {
	float: right;
	width: 285px;
}
.bg-banner {
	height: 108px;
	margin: auto;
	position: relative;
	width: 1100px;
}
.content-inner {
	float: left;
	min-height: 622px;
	padding: 0;
	width: 320px;
}
.bg-banner {
	height: 100%;
	width: 320px;
}
.txt-header h1 {
	margin-left: 0;
}
.home-form {
	width: 218px;
}
#menu {
	display: none;
}
.txt-header {
	background-color: #344a92;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 2;
}
.item {
	width: 100%;
}
.services-image img {
	width: 100%;
}
.item {
	width: 90%;
}
.van {
	bottom: 0;
	right: 0;
	width: 100%;
}
.h-right {
	float: none;
}
.home-form {
	margin: auto;
	width: 218px;
}
/* css 08-08-2015 */
h1 {
	font-size: 35px;
}
.h-left {
	float: none;
	margin-bottom: 20px;
}
.h-right {
	background: #324b92;
	clear: both;
	margin: 0 0 -50px;
}
.home-form {
	height: auto;
	overflow: hidden;
}
#body-inner {
	margin: auto;
	width: 300px;
}
.txt-header p {
	font-size: 30px !important;
	margin-left: 0 !important;
}
.content-inner {
	width: auto;
	float: none;
}
.contact-right {
	float: none;
	width: auto;
}
}
